// Import all components
import { PasswordValidator as CurrentComponent } from './password-validator';

// initialize all elements
const componentsList = document.querySelectorAll(CurrentComponent.getSelector());
for (let i = 0; i < componentsList.length; i++) {
	new CurrentComponent(componentsList[i]);
}
